# Slovak translation for totem.
# Copyright (C) 2004, 2005, 2008-2013 Free Software Foundation, Inc.
# This file is distributed under the same license as the totem package.
# Ivan Noris <vix@vazka.sk>, 2004, 2005.
# Pavol Klačanský <pavol@klacansky.com>, 2008-2013.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: totem\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=totem&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 20:30+0100\n"
"PO-Revision-Date: 2016-02-06 10:00+0100\n"
"Last-Translator: Dušan Kazik <prescott66@gmail.com>\n"
"Language-Team: Slovak <gnome-sk-list@gnome.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  sk-upstream.po (totem)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 1 : (n>=2 && n<=4) ? 2 : 0;\n"
"X-Generator: Poedit 1.8.11\n"
"#-#-#-#-#  sk-downstream.po (totem)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 1 : (n>=2 && n<=4) ? 2 : 0;\n"
"X-Generator: Poedit 1.8.6\n"

#: ../data/org.gnome.totem.gschema.xml.in.h:12
#, fuzzy
msgctxt "subtitle-encoding"
msgid "'UTF-8'"
msgstr ""
"#-#-#-#-#  sk-upstream.po (totem)  #-#-#-#-#\n"
"'UTF-8'\n"
"#-#-#-#-#  sk-downstream.po (totem)  #-#-#-#-#\n"
"„UTF-8“"
